# KamiApiSysUserLoginV1UserLoginRes

## Properties

| Name      | Type       | Description | Notes                             |
| --------- | ---------- | ----------- | --------------------------------- |
| **token** | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysUserLoginV1UserLoginRes } from './api';

const instance: KamiApiSysUserLoginV1UserLoginRes = {
  token
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
